a {
  transition: color 0.6s;
}
.cid-t19z8jr6ho {
  z-index: 1000;
  width: 100%;
  position: relative;
  min-height: 60px;
}
.cid-t19z8jr6ho nav.navbar {
  position: fixed;
}
.cid-t19z8jr6ho .dropdown-item:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
.cid-t19z8jr6ho .dropdown-menu {
  padding: 0;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.cid-t19z8jr6ho .dropdown-item {
  border-bottom: 1px solid #e6e6e6;
}
.cid-t19z8jr6ho .dropdown-item:hover,
.cid-t19z8jr6ho .dropdown-item:focus {
  background: #6592e6 !important;
  color: white !important;
}
.cid-t19z8jr6ho .dropdown-item:hover span {
  color: white;
}
.cid-t19z8jr6ho .dropdown-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.cid-t19z8jr6ho .dropdown-item:last-child {
  border-bottom: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.cid-t19z8jr6ho .nav-dropdown .link {
  padding: 0 0.3em !important;
  margin: 0.667em 1em !important;
}
.cid-t19z8jr6ho .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}
.cid-t19z8jr6ho .nav-link {
  position: relative;
}
.cid-t19z8jr6ho .container {
  display: flex;
  margin: auto;
}
@media (min-width: 992px) {
  .cid-t19z8jr6ho .container {
    flex-wrap: nowrap;
  }
}
.cid-t19z8jr6ho .iconfont-wrapper {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.cid-t19z8jr6ho .dropdown-menu,
.cid-t19z8jr6ho .navbar.opened {
  background: #ffffff !important;
}
.cid-t19z8jr6ho .nav-item:focus,
.cid-t19z8jr6ho .nav-link:focus {
  outline: none;
}
.cid-t19z8jr6ho .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.cid-t19z8jr6ho .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-t19z8jr6ho .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.cid-t19z8jr6ho .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.cid-t19z8jr6ho .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-t19z8jr6ho .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-t19z8jr6ho .navbar {
  min-height: 70px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  background: #ffffff;
}
.cid-t19z8jr6ho .navbar.opened {
  transition: all 0.3s;
}
.cid-t19z8jr6ho .navbar .dropdown-item {
  padding: 0.5rem 1.8rem;
}
.cid-t19z8jr6ho .navbar .navbar-logo img {
  width: auto;
}
.cid-t19z8jr6ho .navbar .navbar-collapse {
  justify-content: flex-end;
  z-index: 1;
}
.cid-t19z8jr6ho .navbar.collapsed {
  justify-content: center;
}
.cid-t19z8jr6ho .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-t19z8jr6ho .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
.cid-t19z8jr6ho .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-t19z8jr6ho .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-t19z8jr6ho .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.cid-t19z8jr6ho .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-t19z8jr6ho .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-t19z8jr6ho .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-t19z8jr6ho .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-t19z8jr6ho .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-t19z8jr6ho .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-t19z8jr6ho .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-t19z8jr6ho .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .cid-t19z8jr6ho .navbar .navbar-logo img {
    height: 3rem !important;
  }
  .cid-t19z8jr6ho .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-t19z8jr6ho .navbar .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .cid-t19z8jr6ho .navbar .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 2rem;
  }
  .cid-t19z8jr6ho .navbar .navbar-toggler {
    flex-basis: auto;
  }
  .cid-t19z8jr6ho .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-t19z8jr6ho .navbar.navbar-short {
  min-height: 60px;
}
.cid-t19z8jr6ho .navbar.navbar-short .navbar-logo img {
  height: 2.5rem !important;
}
.cid-t19z8jr6ho .navbar.navbar-short .navbar-brand {
  min-height: 60px;
  padding: 0;
}
.cid-t19z8jr6ho .navbar-brand {
  min-height: 70px;
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-t19z8jr6ho .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-t19z8jr6ho .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-t19z8jr6ho .dropdown-item.active,
.cid-t19z8jr6ho .dropdown-item:active {
  background-color: transparent;
}
.cid-t19z8jr6ho .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-t19z8jr6ho .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-t19z8jr6ho .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-t19z8jr6ho .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #ffffff;
}
.cid-t19z8jr6ho .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-t19z8jr6ho .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-t19z8jr6ho ul.navbar-nav {
  flex-wrap: wrap;
}
.cid-t19z8jr6ho .navbar-buttons {
  text-align: center;
  min-width: 170px;
}
.cid-t19z8jr6ho button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.cid-t19z8jr6ho button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.cid-t19z8jr6ho button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-t19z8jr6ho button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-t19z8jr6ho button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-t19z8jr6ho button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-t19z8jr6ho nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-t19z8jr6ho nav.opened .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-t19z8jr6ho nav.opened .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-t19z8jr6ho nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-t19z8jr6ho .navbar-dropdown {
  padding: 0 1rem;
  position: fixed;
}
.cid-t19z8jr6ho a.nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-t19z8jr6ho .icons-menu {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-t19z8jr6ho .navbar {
    height: 70px;
  }
  .cid-t19z8jr6ho .navbar.opened {
    height: auto;
  }
  .cid-t19z8jr6ho .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-t29FKa8ZpP {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-t29FKa8ZpP .row {
  margin-left: 0;
  margin-right: 0;
}
.cid-t29FKa8ZpP .item {
  padding-left: 0;
  padding-right: 0;
}
.cid-t29FKa8ZpP .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-t29FKa8ZpP .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-t29FKa8ZpP .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #ffffff;
  border-radius: 50%;
  opacity: 0;
  color: #ffffff;
  transform: translateX(-50%) translateY(-50%);
  background-color: #1b1b1b;
  transition: 0.2s;
}
.cid-t29FKa8ZpP .item-wrapper:hover .icon-wrapper {
  opacity: 0.7;
}
.cid-t29FKa8ZpP .carousel-control,
.cid-t29FKa8ZpP .close {
  background: #1b1b1b;
}
.cid-t29FKa8ZpP .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-t29FKa8ZpP .carousel-control-prev span {
  margin-right: 5px;
}
.cid-t29FKa8ZpP .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-t29FKa8ZpP .carousel-control-next span {
  margin-left: 5px;
}
.cid-t29FKa8ZpP .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-t29FKa8ZpP .close::before {
  content: '\e91a';
}
.cid-t29FKa8ZpP .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-t29FKa8ZpP .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-t29FKa8ZpP .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FKa8ZpP .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-t29FKa8ZpP .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-t29FKa8ZpP .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-t29FKa8ZpP .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-t29FKa8ZpP .carousel-indicators li.active,
.cid-t29FKa8ZpP .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-t29FKa8ZpP .carousel-indicators li::after,
.cid-t29FKa8ZpP .carousel-indicators li::before {
  content: none;
}
.cid-t29FKa8ZpP .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-t29FKa8ZpP .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-t29FKa8ZpP .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-t29FKa8ZpP .carousel-indicators {
    display: none;
  }
}
.cid-t29FKa8ZpP .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-t29FKa8ZpP .carousel-inner > .active {
  display: block;
}
.cid-t29FKa8ZpP .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FKa8ZpP .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-t29FKa8ZpP .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-t29FKa8ZpP .carousel-control,
  .cid-t29FKa8ZpP .carousel-indicators,
  .cid-t29FKa8ZpP .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-t29FKa8ZpP .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-t29FKa8ZpP .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-t29FKa8ZpP .carousel-indicators .active,
.cid-t29FKa8ZpP .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-t29FKa8ZpP .carousel-indicators .active {
  background: #fff;
}
.cid-t29FKa8ZpP .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-t29FKa8ZpP .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-t29FKa8ZpP .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-t29FKa8ZpP .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-t29FKa8ZpP .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-t29FKa8ZpP .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-t29FKa8ZpP .carousel {
  width: 100%;
}
.cid-t29FKa8ZpP .modal-backdrop.in {
  opacity: 0.8;
}
.cid-t29FKa8ZpP .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-t29FKa8ZpP .modal.fade .modal-dialog,
.cid-t29FKa8ZpP .modal.in .modal-dialog {
  transform: none;
}
.cid-t29FKa8ZpP .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-t29FKa8ZpP H6 {
  text-align: center;
}
.cid-t29FMkfMji {
  padding-top: 0.2rem;
  padding-bottom: 2rem;
  background-color: #ffffff;
}
.cid-t29FMkfMji .row {
  margin-left: 0;
  margin-right: 0;
}
.cid-t29FMkfMji .item {
  padding-left: 0;
  padding-right: 0;
}
.cid-t29FMkfMji .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-t29FMkfMji .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-t29FMkfMji .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #ffffff;
  border-radius: 50%;
  opacity: 0;
  color: #ffffff;
  transform: translateX(-50%) translateY(-50%);
  background-color: #1b1b1b;
  transition: 0.2s;
}
.cid-t29FMkfMji .item-wrapper:hover .icon-wrapper {
  opacity: 0.7;
}
.cid-t29FMkfMji .carousel-control,
.cid-t29FMkfMji .close {
  background: #1b1b1b;
}
.cid-t29FMkfMji .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-t29FMkfMji .carousel-control-prev span {
  margin-right: 5px;
}
.cid-t29FMkfMji .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-t29FMkfMji .carousel-control-next span {
  margin-left: 5px;
}
.cid-t29FMkfMji .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-t29FMkfMji .close::before {
  content: '\e91a';
}
.cid-t29FMkfMji .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-t29FMkfMji .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-t29FMkfMji .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FMkfMji .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-t29FMkfMji .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-t29FMkfMji .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-t29FMkfMji .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-t29FMkfMji .carousel-indicators li.active,
.cid-t29FMkfMji .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-t29FMkfMji .carousel-indicators li::after,
.cid-t29FMkfMji .carousel-indicators li::before {
  content: none;
}
.cid-t29FMkfMji .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-t29FMkfMji .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-t29FMkfMji .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-t29FMkfMji .carousel-indicators {
    display: none;
  }
}
.cid-t29FMkfMji .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-t29FMkfMji .carousel-inner > .active {
  display: block;
}
.cid-t29FMkfMji .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FMkfMji .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-t29FMkfMji .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-t29FMkfMji .carousel-control,
  .cid-t29FMkfMji .carousel-indicators,
  .cid-t29FMkfMji .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-t29FMkfMji .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-t29FMkfMji .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-t29FMkfMji .carousel-indicators .active,
.cid-t29FMkfMji .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-t29FMkfMji .carousel-indicators .active {
  background: #fff;
}
.cid-t29FMkfMji .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-t29FMkfMji .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-t29FMkfMji .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-t29FMkfMji .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-t29FMkfMji .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-t29FMkfMji .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-t29FMkfMji .carousel {
  width: 100%;
}
.cid-t29FMkfMji .modal-backdrop.in {
  opacity: 0.8;
}
.cid-t29FMkfMji .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-t29FMkfMji .modal.fade .modal-dialog,
.cid-t29FMkfMji .modal.in .modal-dialog {
  transform: none;
}
.cid-t29FMkfMji .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-t29FMkfMji H6 {
  text-align: center;
}
.cid-t29FN946F9 {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-t29FN946F9 .row {
  margin-left: 0;
  margin-right: 0;
}
.cid-t29FN946F9 .item {
  padding-left: 0;
  padding-right: 0;
}
.cid-t29FN946F9 .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-t29FN946F9 .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-t29FN946F9 .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #ffffff;
  border-radius: 50%;
  opacity: 0;
  color: #ffffff;
  transform: translateX(-50%) translateY(-50%);
  background-color: #1b1b1b;
  transition: 0.2s;
}
.cid-t29FN946F9 .item-wrapper:hover .icon-wrapper {
  opacity: 0.7;
}
.cid-t29FN946F9 .carousel-control,
.cid-t29FN946F9 .close {
  background: #1b1b1b;
}
.cid-t29FN946F9 .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-t29FN946F9 .carousel-control-prev span {
  margin-right: 5px;
}
.cid-t29FN946F9 .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-t29FN946F9 .carousel-control-next span {
  margin-left: 5px;
}
.cid-t29FN946F9 .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-t29FN946F9 .close::before {
  content: '\e91a';
}
.cid-t29FN946F9 .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-t29FN946F9 .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-t29FN946F9 .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FN946F9 .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-t29FN946F9 .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-t29FN946F9 .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-t29FN946F9 .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-t29FN946F9 .carousel-indicators li.active,
.cid-t29FN946F9 .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-t29FN946F9 .carousel-indicators li::after,
.cid-t29FN946F9 .carousel-indicators li::before {
  content: none;
}
.cid-t29FN946F9 .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-t29FN946F9 .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-t29FN946F9 .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-t29FN946F9 .carousel-indicators {
    display: none;
  }
}
.cid-t29FN946F9 .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-t29FN946F9 .carousel-inner > .active {
  display: block;
}
.cid-t29FN946F9 .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FN946F9 .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-t29FN946F9 .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-t29FN946F9 .carousel-control,
  .cid-t29FN946F9 .carousel-indicators,
  .cid-t29FN946F9 .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-t29FN946F9 .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-t29FN946F9 .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-t29FN946F9 .carousel-indicators .active,
.cid-t29FN946F9 .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-t29FN946F9 .carousel-indicators .active {
  background: #fff;
}
.cid-t29FN946F9 .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-t29FN946F9 .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-t29FN946F9 .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-t29FN946F9 .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-t29FN946F9 .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-t29FN946F9 .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-t29FN946F9 .carousel {
  width: 100%;
}
.cid-t29FN946F9 .modal-backdrop.in {
  opacity: 0.8;
}
.cid-t29FN946F9 .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-t29FN946F9 .modal.fade .modal-dialog,
.cid-t29FN946F9 .modal.in .modal-dialog {
  transform: none;
}
.cid-t29FN946F9 .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-t29FN946F9 H6 {
  text-align: center;
}
.cid-t29FNklROG {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-t29FNklROG .row {
  margin-left: 0;
  margin-right: 0;
}
.cid-t29FNklROG .item {
  padding-left: 0;
  padding-right: 0;
}
.cid-t29FNklROG .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-t29FNklROG .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-t29FNklROG .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #ffffff;
  border-radius: 50%;
  opacity: 0;
  color: #ffffff;
  transform: translateX(-50%) translateY(-50%);
  background-color: #1b1b1b;
  transition: 0.2s;
}
.cid-t29FNklROG .item-wrapper:hover .icon-wrapper {
  opacity: 0.7;
}
.cid-t29FNklROG .carousel-control,
.cid-t29FNklROG .close {
  background: #1b1b1b;
}
.cid-t29FNklROG .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-t29FNklROG .carousel-control-prev span {
  margin-right: 5px;
}
.cid-t29FNklROG .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-t29FNklROG .carousel-control-next span {
  margin-left: 5px;
}
.cid-t29FNklROG .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-t29FNklROG .close::before {
  content: '\e91a';
}
.cid-t29FNklROG .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-t29FNklROG .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-t29FNklROG .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FNklROG .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-t29FNklROG .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-t29FNklROG .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-t29FNklROG .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-t29FNklROG .carousel-indicators li.active,
.cid-t29FNklROG .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-t29FNklROG .carousel-indicators li::after,
.cid-t29FNklROG .carousel-indicators li::before {
  content: none;
}
.cid-t29FNklROG .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-t29FNklROG .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-t29FNklROG .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-t29FNklROG .carousel-indicators {
    display: none;
  }
}
.cid-t29FNklROG .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-t29FNklROG .carousel-inner > .active {
  display: block;
}
.cid-t29FNklROG .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FNklROG .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-t29FNklROG .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-t29FNklROG .carousel-control,
  .cid-t29FNklROG .carousel-indicators,
  .cid-t29FNklROG .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-t29FNklROG .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-t29FNklROG .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-t29FNklROG .carousel-indicators .active,
.cid-t29FNklROG .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-t29FNklROG .carousel-indicators .active {
  background: #fff;
}
.cid-t29FNklROG .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-t29FNklROG .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-t29FNklROG .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-t29FNklROG .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-t29FNklROG .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-t29FNklROG .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-t29FNklROG .carousel {
  width: 100%;
}
.cid-t29FNklROG .modal-backdrop.in {
  opacity: 0.8;
}
.cid-t29FNklROG .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-t29FNklROG .modal.fade .modal-dialog,
.cid-t29FNklROG .modal.in .modal-dialog {
  transform: none;
}
.cid-t29FNklROG .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-t29FNklROG H6 {
  text-align: center;
}
.cid-t29FSB9EUf {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-t29FSB9EUf .row {
  margin-left: 0;
  margin-right: 0;
}
.cid-t29FSB9EUf .item {
  padding-left: 0;
  padding-right: 0;
}
.cid-t29FSB9EUf .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-t29FSB9EUf .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-t29FSB9EUf .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #ffffff;
  border-radius: 50%;
  opacity: 0;
  color: #ffffff;
  transform: translateX(-50%) translateY(-50%);
  background-color: #1b1b1b;
  transition: 0.2s;
}
.cid-t29FSB9EUf .item-wrapper:hover .icon-wrapper {
  opacity: 0.7;
}
.cid-t29FSB9EUf .carousel-control,
.cid-t29FSB9EUf .close {
  background: #1b1b1b;
}
.cid-t29FSB9EUf .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-t29FSB9EUf .carousel-control-prev span {
  margin-right: 5px;
}
.cid-t29FSB9EUf .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-t29FSB9EUf .carousel-control-next span {
  margin-left: 5px;
}
.cid-t29FSB9EUf .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-t29FSB9EUf .close::before {
  content: '\e91a';
}
.cid-t29FSB9EUf .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-t29FSB9EUf .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-t29FSB9EUf .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FSB9EUf .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-t29FSB9EUf .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-t29FSB9EUf .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-t29FSB9EUf .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-t29FSB9EUf .carousel-indicators li.active,
.cid-t29FSB9EUf .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-t29FSB9EUf .carousel-indicators li::after,
.cid-t29FSB9EUf .carousel-indicators li::before {
  content: none;
}
.cid-t29FSB9EUf .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-t29FSB9EUf .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-t29FSB9EUf .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-t29FSB9EUf .carousel-indicators {
    display: none;
  }
}
.cid-t29FSB9EUf .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-t29FSB9EUf .carousel-inner > .active {
  display: block;
}
.cid-t29FSB9EUf .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-t29FSB9EUf .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-t29FSB9EUf .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-t29FSB9EUf .carousel-control,
  .cid-t29FSB9EUf .carousel-indicators,
  .cid-t29FSB9EUf .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-t29FSB9EUf .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-t29FSB9EUf .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-t29FSB9EUf .carousel-indicators .active,
.cid-t29FSB9EUf .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-t29FSB9EUf .carousel-indicators .active {
  background: #fff;
}
.cid-t29FSB9EUf .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-t29FSB9EUf .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-t29FSB9EUf .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-t29FSB9EUf .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-t29FSB9EUf .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-t29FSB9EUf .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-t29FSB9EUf .carousel {
  width: 100%;
}
.cid-t29FSB9EUf .modal-backdrop.in {
  opacity: 0.8;
}
.cid-t29FSB9EUf .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-t29FSB9EUf .modal.fade .modal-dialog,
.cid-t29FSB9EUf .modal.in .modal-dialog {
  transform: none;
}
.cid-t29FSB9EUf .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-t29FSB9EUf H6 {
  text-align: center;
}


.container-special{
  max-width: 1500px !important;
}